@use "variables" as v;

@mixin safepaddings {
  padding: 0 10px;
}

@mixin flex-placement-row() {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}
@mixin font-styling-m($font-size) {
  font-family: "Montserrat";
  font-weight: bold;
  font-size: $font-size;
  text-align: center;
}
@mixin flex-placement-column() {
  display: flex;
  align-items: center;
  flex-direction: column;
}
@mixin button-styling(
  $width,
  $height,
  $border-radius,
  $background-color,
  $color
) {
  width: $width;
  height: $height;
  border-radius: $border-radius;
  background-color: $background-color;
  color: $color;
}
